/* フッタナビユニット指定
---------------------------------------------*/
/* エリア指定 */
#f_navi {
height: 31px;
margin: 0px;
padding: 0px;
}

/* リスト枠指定 */
#f_navi ul {
list-style: none;
margin: 0px;
padding: 7px 0px 0px 0px;
}

#f_navi ul a {
color: #ed1267;
}

/* リスト項目指定 */
#f_navi li {
float: left;
margin: 0px 10px 0px 0px;
padding: 0px 0px 0px 12px;
background: URL(../../images/sys/ar01_re01.gif) left center no-repeat;
}
